/*table:::::::::::::::::::::::::::::::::::::::::::::*/
table {
  width: 100%;
}

td {
  border-bottom: solid 1px #ccc;
  padding:4% 5% 4% 5%;
  text-align: left;
	 width: 70%;
}
 th {
	 font-weight: bold;
  border-bottom: solid 2px #023A8E;
  padding:4% 5% 4% 5%;
  z-index: 1;
	 width: 30%;
}
@media screen and (max-width: 640px) {
  .eigyo {
    width: 100%;
    max-width: 100%;
    overflow: scroll;
  }
 table {
    width: 100%;
	 font-size: 0.9rem !important;
  }
 td p{
	 font-size: 0.9rem !important;
  }
 th {
    top: 0px;
  }
}

/*table:::::::::::::::::::::::::::::::::::::::::::::*/

